{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
    <!--contact section-->
    <section id="contact">
        <h4 id="contact-title">Contact Me Through</h4>
        <div id="row-contact" class="row">
            <div class="col-lg-4 col-md-12>">
                <img id="contact-image" src="{% static 'fotojahe/email.png' %}">
                <p id="contact-text">Email :<br>azzahrasyamsa@gmail.com</p>
            </div>
            <div id="contact-line-left" class="border border-style contact-border"></div>
            <div class="col-lg-4 col-md-12>">
                <img id="contact-image" src="{% static 'fotojahe/ig.png' %}">
                <p id="contact-text">Instagram :<br>@jelajahe_<br>@azzahrasyamsa</p>
            </div>
            <div id="contact-line-right" class="border border-style contact-border"></div>
            <div class="col-lg-4 col-md-12>">
                <img id="contact-image" src="{% static 'fotojahe/linkedin.png' %}">
                <p id="contact-text">LinkedIn :<br>Azzahra Syamsa</p>
            </div>
    </section>
{% endblock content %}